"Plugin" Fancybox bug sous IE.

Archive

Messagepar bzmuz » Mar 14 Oct 2008, 13:47

Bonjour Camarades Oscssistes !

J'aimerai utiliser le framework installé dans le template OScss pour du contenu html. Ca fonctionne sous FF et IE7 mais pas sous IE6 (pas de soucis pour les images.
J'ai été sur le site fancybox et c'est la même chose pour le iframed content qui est en exemple (google).
http://fancy.klade.lv/

Si vous avez ie6 vous pouvez me dire si c'est la même chez vous?

Si vous avez une solution c'est le bonheur...


merci.
bzmuz
Membre actif
 
Messages: 20
Inscription: Mar 07 Oct 2008, 18:16

Messagepar j4k » Mar 14 Oct 2008, 14:14

faire une pétition pour que les gens arrêtent d'utiliser ie6 ? ;)
~ osCSS 1.2.1 ~
Avatar de l’utilisateur
j4k
Site Admin
 
Messages: 1259
Inscription: Mer 27 Avr 2005, 09:13
Localisation: France

Messagepar bzmuz » Mer 15 Oct 2008, 00:04

tu m'étonnes... ça devrait être un délit !
mais bon regarde tes stats... et encore à priori sur ce forum les personnes devraient être avertis...
bzmuz
Membre actif
 
Messages: 20
Inscription: Mar 07 Oct 2008, 18:16


Retourner vers osCSS 1.2.1

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron